.tc5-26054 { vertical-align: top; text-align: center; width: 600px; height: 50px; background-color: #c2d2a9; }
.tc5-26054 > table, .tc5-26054 > div, .tc5-26054 > div > table { margin: 0 auto; }
.tc4-26054 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: #c2d2a9; }
.tc4-26054 > table, .tc4-26054 > div, .tc4-26054 > div > table { margin: 0 auto; }
.tc3-26054 { vertical-align: top; text-align: center; width: 700px; height: 150px; background-color: #c2d2a9; }
.tc3-26054 > table, .tc3-26054 > div, .tc3-26054 > div > table { margin: 0 auto; }
.tc1-26054 { vertical-align: top; text-align: center; width: 400px; height: 80px; background-color: white; background-image: url(http://www.wheatgrass.co.il/sysvault/sysimg/tcbgimg-553-tc1-0.gif); background-repeat: no-repeat; background-position: center top; }
.tc1-26054 > table, .tc1-26054 > div, .tc1-26054 > div > table { margin: 0 auto; }
.tc7-26054 { vertical-align: top; text-align: center; width: 150px; height: 50px; background-color: #c2d2a9; }
.tc7-26054 > table, .tc7-26054 > div, .tc7-26054 > div > table { margin: 0 auto; }
.tc6-26054 { vertical-align: top; text-align: center; width: 600px; height: 120px; background-color: #c2d2a9; background-image: url(http://www.wheatgrass.co.il/sysvault/sysimg/tcbgimg-553-tc6-0.jpg); background-repeat: no-repeat; background-position: center top; }
.tc6-26054 > table, .tc6-26054 > div, .tc6-26054 > div > table { margin: 0 auto; }
.tc2-26054 { vertical-align: top; text-align: center; width: 155px; height: 150px; background-color: #c2d2a9; }
.tc2-26054 > table, .tc2-26054 > div, .tc2-26054 > div > table { margin: 0 auto; }
